# translation of lockout.po to 
# translation of lockout.po to Nederlands
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Rinse de Vries <rinse@kde.nl>, 2003, 2004.
# Wilbert Berendsen <wbsoft@xs4all.nl>, 2003.
# Tom Albers <tomalbers@kde.nl>, 2004.
# Rinse de Vries <rinsedevries@kde.nl>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: lockout\n"
"POT-Creation-Date: 2005-05-18 21:24+0200\n"
"PO-Revision-Date: 2004-12-14 08:42+0100\n"
"Last-Translator: Rinse de Vries <rinsedevries@kde.nl>\n"
"Language-Team:  <nl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"
"Plural-Forms:  nplurals=2; plural=(n != 1);\n"

#: lockout.cpp:80
msgid "Lock the session"
msgstr "De sessie vergrendelen"

#: lockout.cpp:81
msgid "Log out"
msgstr "Afmelden"

#: lockout.cpp:212
msgid "Lock Session"
msgstr "Sessie vergrendelen"

#: lockout.cpp:215 lockout.cpp:236
msgid "&Transparent"
msgstr "&Transparant"

#: lockout.cpp:217
msgid "&Configure Screen Saver..."
msgstr "Schermbeveiliging &instellen..."

#: lockout.cpp:233
msgid "&Log Out..."
msgstr "Afme&lden..."

#: lockout.cpp:238
msgid "&Configure Session Manager..."
msgstr "Sessiebeheer &instellen..."
